﻿
@font-face {
    font-family:Calibri;
    /*src: url('/css/myriadprocond.eot');*/
    /*src: url('/css/myriadprocond.eot?#iefix') format('embedded-opentype'),*/
    /*url('/css/myriadprocond.woff') format('woff'),*/
    url('/css/myriadprocond.ttf') format('TrueType'),
    /*url('/css/myriadprocond.svg#myriadprocond') format('svg');*/
    font-weight: normal;
    font-style: normal;
}






/* ******************************** DEFINIZIONE DEGLI STILI PER I CONTROLLI ********************************** */


span, input, select
{
    font-family:Calibri;
}


a
{
    font-family:Calibri;
    letter-spacing:0.03em;
    text-decoration:none;
    cursor:pointer;
}





/* ****************************** DEFINIZIONE DEGLI STILI PER IL TESTO *************************** */

.ombra {text-shadow: 1px 1px 0px #5e5e5e;}
.sbarrato {text-decoration:line-through}

.bianco {color:#ffffff;}
.biancoSporco {color:#e2e2e2;}
.grigio {color:#2e2e2e;}
.grigioMedio {color:#666666;}
.grigioChiaro {color:#888888;}
.arancio {color:#ff3300;}
.azzurro {color:#66ccff;}
.verde {color:#669900;}
.viola {color:#a287d4;}


.linkArancio:hover {color:#ff3300;}
.linkGiallo:hover {color:#ffff00 ;}
.linkGrigio:hover {color:#2e2e2e;}
.linkGrigioMedio:hover {color:#666666;}




.piccolo {font-size:9px;}
.base {font-size:10px;}
.medio {font-size:12px;}
.intermedio {font-size:14px;}
.grande {font-size:15px;}
.maxi {font-size:17px;}
.super {font-size:19px;}
.iper {font-size:21px;}
.extra {font-size:23px;}
.gigante {font-size:25px;}
.enorme {font-size:27px;}




